<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Developer Portfolio</title>

        <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.css">

    </head>
    <body>

        <!-- Navbar -->
        <div class="fixed-top text-center p-1 bg-primary">

            <a href="#" class="text-light pl-3 pr-3">
                Home
            </a>
            <a href="#" class="text-light pl-3 pr-3">
                About Me
            </a>
            <a href="#" class="text-light pl-3 pr-3">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div class="text-center mt-3 mb-3">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid bg-white rounded-circle mt-5 mb-3" />

                    <div class="mb-5">
                        <h2 class="mx-auto border-bottom w-25 border-primary">
                            Ada Lovelace
                        </h2>
                        <h4>Full-Stack Web Developer</h4>
                    </div>
                
            </div>

            <p class="offset-3 text-center w-50">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary text-center mb-3">
            
            <div class="d-inline-block ml-5 mr-5 bg-dark w-25 mt-5 mb-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="p-5 img-fluid"/>

                <h3 class="text-light text-xs-center p-3 font-weight-bold">
                    My First Project
                </h3>

                <p class="text-light p-3">
                 A simple project made from HTML
                </p>
            </div>

            <div class="d-inline-block ml-5 mr-5 bg-dark w-25 mt-5 mb-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="p-5 img-fluid">
                
                <h3 class="text-light text-xs-center p-3 font-weight-bold">
                    My Second Project
                </h3>
                
                <p class="text-light p-3">
                    A simple project made from CSS
                </p>
            </div>

            <div class="d-inline-block ml-5 mr-5 bg-dark w-25 mt-5 mb-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="p-5 img-fluid">
                
                <h3 class="text-light p-3 font-weight-bold">
                    My Third Project
                </h3>
                
                <p class="text-light text-xs-center p-3">
                    A simple project made from Bootstrap
                </p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="text-center bg-primary fixed-bottom">
            <p class="text-light pt-2 ">
                All assets are used for educational purposes only.
            </p>
        </div>
        <!-- End of Footer -->

    </body>
</html>
